Subject: Ticket Assigned - Late refund/9567568293
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 04:43:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund/9567568293 hamza                    Customer:  Hi mohamed Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hamza ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 PM, 29th May                   Mohamed                   Hi Hamza, My name is Mohamed.Thank you for contacting us. I will be happy to help you!           06:52 PM, 29th May                     hamza                    Hi mohamed           06:52 PM, 29th May                     hamza                    I returned an order almost a month ago           06:53 PM, 29th May                     hamza                    Still i havenot received any cash back           06:53 PM, 29th May                     hamza                    9567568293           06:54 PM, 29th May                     hamza                    This was my order number           06:54 PM, 29th May                     hamza                    ?????           06:55 PM, 29th May                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:56 PM, 29th May                   Mohamed                   As i checked the items has been returned to the warehouse on 30/04/2022, but still refund not done for it.           06:58 PM, 29th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:58 PM, 29th May                     hamza                    Thanks           06:58 PM, 29th May                     hamza                    I have another order to return           06:59 PM, 29th May                     hamza                    I requested           06:59 PM, 29th May                     hamza                    No body came           06:59 PM, 29th May                     hamza                    9567804617           06:59 PM, 29th May                   Mohamed                   we request you to confirm with us the contact number:  971544760259           07:00 PM, 29th May                     hamza                    I confirm           07:00 PM, 29th May                   Mohamed                   We will create a new return request for the items, and it will be collected from you within 2-5 days.           07:02 PM, 29th May                     hamza                    Many thanks mphammed           07:02 PM, 29th May                   Mohamed                   Do you have any other questions I can help you with?           07:03 PM, 29th May                     hamza                    No           07:03 PM, 29th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4418627